[
  [
    {
      "id": "co_address_hdr",
      "type": "text",
      "x": 0,
      "y": "footerTextBoxLabelTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxLabelHeight",
      "text": "OSOITE",
      "style": "report_footer"
    },
    {
      "id": "co_telephone_number_hdr",
      "type": "text",
      "x": "1 * footerTextBoxWidth",
      "y": "footerTextBoxLabelTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxLabelHeight",
      "text": "PUHELIN",
      "style": "report_footer"
    },
    {
      "id": "co_email_hdr",
      "type": "text",
      "x": "2 * footerTextBoxWidth",
      "y": "footerTextBoxLabelTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxLabelHeight",
      "text": "SÄHKÖPOSTI",
      "style": "report_footer"
    },
    {
      "id": "co_bank_account_hdr",
      "type": "text",
      "x": "3 * footerTextBoxWidth",
      "y": "footerTextBoxLabelTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxLabelHeight",
      "text": "PANKKI",
      "style": "report_footer"
    },
    {
      "id": "co_trade_registry_number_hdr",
      "type": "text",
      "x": "4 * footerTextBoxWidth",
      "y": "footerTextBoxLabelTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxLabelHeight",
      "text": "ALV rek",
      "style": "default_text"
    }
  ],
  [
    {
      "id": "co_address",
      "type": "text",
      "x": 0,
      "y": "footerTextBoxDataTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxHeight",
      "preference": "report/organization.address",
      "style": "report_footer"
    },
    {
      "id": "co_telephone_number",
      "type": "text",
      "x": "footerTextBoxWidth",
      "y": "footerTextBoxDataTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxHeight",
      "preference": "report/organization.telephone_number",
      "style": "report_footer"
    },
    {
      "id": "co_email",
      "type": "text",
      "x": "2 * footerTextBoxWidth",
      "y": "footerTextBoxDataTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxHeight",
      "preference": "report/organization.email",
      "style": "report_footer"
    },
    {
      "id": "co_bank_account",
      "type": "text",
      "x": "3 * footerTextBoxWidth",
      "y": "footerTextBoxDataTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxHeight",
      "preference": "report/organization.bank_account",
      "style": "report_footer"
    },
    {
      "id": "co_trade_registry_number",
      "type": "text",
      "x": "4 * footerTextBoxWidth",
      "y": "footerTextBoxDataTop",
      "width": "footerTextBoxWidth",
      "height": "footerTextBoxHeight",
      "preference": "report/organization.trade_registry_number",
      "style": "report_footer"
    }
  ]
]
